Additional Nexus reference PDFs:

Nexus legacy documentation:

This information is for Vicon Nexus 2.10. For up-to-date help, see the latest Nexus documentation.

Vicon Nexus banner

Important
Vicon Nexus 2 is supported with MATLAB 2013b and later. Nexus may function with other versions of MATLAB, but other versions have not been extensively tested by Vicon. To use MATLAB with Vicon Nexus 2, ensure that, in addition to installing MATLAB, you install .NET Framework version 4.5.

The MATLAB interface provides immediate feedback of scripting changes in the 3D Perspective view.  

For more information, see: